
<%= form_for type, :url=>{action: :create}, :method=>:POST do |f| %>
 <fieldset id='security_<%=security.type%>>'>
  <legend><%= security.describe_type %> Parameters</legend>
  <%= f.hidden_field :id %>
  <%= f.select :type, SecurityMetal.types_for_form, :prompt=>'-- Select Type --' %><br/>
  <%= f.text_field :unit %><%= label type, 'Trading Unit, usually some metric mass like tons.' %><br/>

  </br>
  <%= f.text_area :comment, :cols=>45, :rows=>15, :placeholder=>'Additional Remarks?' %>
  </br>
  <%= f.submit 'Save Parameters' %>
 </fieldset>
<% end %>
